Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 644422

Summary: media-video/videocut depends on deprecated Qt4, Homepage/SRC_URI point to Google Code
Product: Gentoo Linux Reporter: Andreas Sturmlechner <asturm>
Component: Current packagesAssignee: media-video herd <media-video>
Status: RESOLVED WONTFIX    
Severity: normal CC: treecleaner
Priority: Normal Keywords: PMASKED
Version: unspecified   
Hardware: All   
OS: Linux   
See Also: https://bugs.gentoo.org/show_bug.cgi?id=629728
Whiteboard: Pending removal: 2018-04-18
Package list:
Runtime testing required: ---
Bug Depends on:    
Bug Blocks: 544092, 631788, 648050    

Description Andreas Sturmlechner gentoo-dev 2018-01-13 03:13:22 UTC
This package should be last-rited.
Comment 1 Pacho Ramos gentoo-dev 2018-04-17 20:10:04 UTC
removed